@charset "shift-jis";
/* reset elements */
h1, h2, h3, h4, h5, h6 {
	margin: 0px;
	padding: 0px;
}
p, hr, blockquote, address, noscript {
	margin: 0px;
	padding: 0px;
	font-style: normal;
	font-weight: normal;
	border: none;
}
ul, li , ol, dl, dt, dd , pre, table, form {
	margin: 0px;
	padding: 0px;
}
li  {
	list-style-type: none;

}
table , img {
	border: none;
}
em, strong, q, dfn, code, samp, kbd, var, cite, abbr, acronym {
	margin: 0px;
	padding: 0px;
	font-style: normal;
	font-weight: normal;
}
hr {
	display: none;
	clear: both;
}
ul img,
dl img,
ol img {
	vertical-align: bottom;
}
/* base */
body {
	padding: 0px;
	margin: 0px auto;
	text-align: center;
	font-family: "ＭＳ Ｐゴシック", Osaka , sans-serif;
	font-size: 12px;
	color: #666666;
}
#mPolicy{
	width: 425px;
	background: none;
}

/* 郵便番号検索・一覧 */
#mSearch{
	width: 600px;
	background: none;
}

input , textarea {
	font-family: "ＭＳ Ｐゴシック", Osaka , sans-serif;
	font-size: 12px;
	color: #333333;
}


/* link */
a {
	text-decoration: underline;
}
a:link {
	color: #2788F7;
}
a:visited {
	color: #2788F7;
}
a:hover {
	color: #F2801A;
}
a:active {
	color: #F2801A;
}

/* ----------------------------------------------
	check ship
---------------------------------------------- */

.checkship {
	height:32px;
	width:930px;
	margin: 10px auto;
	background: url(../../images/check_ship.gif) no-repeat 0 0;
}
.checkship table {
	height:30px;
	width:790px;
	text-align:left;
	margin: 2px 0 0 140px;
}
.checkship table td {
	background: url(../../images/check_ship_border.gif) no-repeat left center;
	vertical-align:middle;
	padding: 0 10px;
	width:15%;
	text-align:center;
	white-space:nowrap;
}
.checkship_name {
}
.checkship_pref {
}
.input_search_fishname,
.input_search_shipname {
	border: solid 1px #999;
	padding:1px;
	width:136px;
}
.input_search_fishname {
	background:#fff url(../../images/input_search_fishname.gif) no-repeat 0 0;
}
.input_search_shipname {
	background:#fff url(../../images/input_search_shipname.gif) no-repeat 0 0;
}


p.geotrust {
	text-align:center;
	margin-top:20px;
	}
#topSide .geotrust {
	text-align:center;
	margin: 4px 6px 6px; 
	}

#topSide .geotrust img {
	text-align:center;
	}

.geotrust_right {
	text-align:right;
	margin-top:20px;
	}



